

@media (max-width:1180px) {
	

	
	.upper_row .logo {
    left: 90px;
    position: absolute;
    top: 11px;
}

.second_row .nav {
    right: 0;
    top: 49px;
}

.laptop_container .first_heading h1 { font-size:41px;}

.secoond_hhd img{max-width:100%;}
.laptop_container .secoond_hhd { text-align:center;}
.laptop_container .first_heading h1 {
    font-size: 41px;
}

.laptop_container .watch_video_dv .left_video { width:100%;}

.laptop_container .watch_video_dv .free_demo { float:left; width:100%;}

.laptop_container .watch_video_dv {

    padding-top: 41px;
}


.nav-mobile { left:0;}

.accpt_payment_container .img_container{ text-align:center;}
.accpt_payment_container .img_container img{ width:100%;}
.accpt_payment_container .rigth_container a.learn_more { margin-top:10px;}
	
	.vetor_1 { top:248px;}
	
	
	.vetor_1 img{ width:188px;}
	.vetor_1 { right:0;}
	}
	
	
	
	@media (max-width:999px) {
		
			.vetor_1 { right:0;}
		
		
		
		}
	
		@media (max-width:770px) {
	
	
	.accpt_payment_container .rigth_container {
	float:none;

}
		}
	
	
	@media (max-width:602px) {
.upper_row .right_menu { margin-top:24px;}

.upper_row .logo img {
    margin-top: 15px;
    width: 70%;
}


.second_row .nav { left:14px;}
	
	#laptop_banner { margin-top:66px;}
	.laptop_container .first_heading h1 { font-size:24px;} 
	.vetor_1 {
    right: 0;
    width: 36%; top:201px; 
}
	.vetor_1 img{ width:115px;}

.laptop_container .watch_video_dv .left_video h1 { font-size:28px;}

.free_demo a { height:54px; line-height:54px;}
.free_demo { padding-top:20px;}

#laptop_banner { min-height:407px;}

.pink_banner_section_dv h1 { font-size:28px;}

.pink_banner_section_dv {
    padding-top: 44px;
}
.accpt_payment_container .rigth_container h1 { font-size:28px;}
.accpt_payment_container .rigth_container p h1{ padding-top:0;}
.sign_upcontainer .vector_girl { width:46%;}
.sign_upcontainer .vector_girl img{ width:100%;}
.sign_upcontainer .first_heading h1 { font-size:27px; line-height:normal;}
.signup_today h1 { font-size:24px;}
#sign_up { min-height:445px; margin-top:-10px;}

.business_thrive_contaiinr .fdv h1 { font-size:30px;}
.business_thrive_contaiinr .fdv h2 { font-size:19px; padding-top:25px;}

.stream_line_container h1 { font-size:40px;}
.stream_line_container h2 { font-size:19px;}
.stream_line_container a.learn_more {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
    border: 1px solid #ccc;
    border-radius: 10px;
    color: #000000;
    display: block;
    font-size: 23px;
    height: 40px;
    line-height: 58px;
    margin: 0 auto;
    padding-bottom: 57px;
    text-align: center;
    width: 303px;
}
}
	
	
	
		@media (max-width:480px) {
.upper_row .right_menu {
    margin-top: 24px;
    width: 100%;
}

.upper_row .right_menu .first_row {
    margin-left: 30px;
    margin-top: 38px;
}

.mange_custu_container .first_row h1 { font-size:29px;}
.mange_custu_container .first_row h2 { font-size:18px;}
	}
	
	
	
	
	
	
	
	
	
	@media (min-width:768px) {
			
			.accpt_payment_container .col-sm-7{ width: 53.333%;}

.accpt_payment_container .col-sm-5{ width: 46.333%;}	
	
	
			
			}
	
	
	
	
		@media (min-width:490px) {
			

	
	.second_row { position:relative;}
		
		.second_row .nav {
    right: 81px;
    top: 50px;
}

.nav {
    display: inline-block;
    font-size: 14px;
    font-weight: 900;
    position: absolute;
}
.nav-mobile {
    left: -7px;
    position: absolute;
    top: -30px;
}
		
			}
	
	
	